Uploaded image for project: 'ActiveMQ'
  1. ActiveMQ
  2. AMQ-5957

Update outdated dependencies used by broker.

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 5.12.0
    • Fix Version/s: 5.13.0
    • Component/s: Broker
    • Labels:
      None

      Description

      Several dependencies the broker requires are out of date and should be updated.

        Attachments

        There are no Sub-Tasks for this issue.

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              tabish Timothy A. Bish
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: